@charset "UTF-8";
body {
  font-size: 16px;
}

a {
  color: inherit;
}

a:hover {
  text-decoration: none;
  color: #f7931e;
}

img {
  max-width: 100%;
}

.icon {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}

.top {
  font-size: 14px;
  color: gray;
  line-height: 30px;
  box-shadow: 0 1px rgba(0, 0, 0, 0.07);
}

.top .tel {
  font-weight: bold;
  color: #f7931e;
  font-size: 16px;
}

.head {
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  justify-content: space-between;
}

.head .logo-box {
  display: flex;
  align-items: center;
}

.head h1 {
  margin: 0 auto 6px;
  font-size: 24px;
  font-weight: bold;
}

.head h2 {
  margin: 0;
  font-size: 20px;
  color: gray;
}

.head img {
  width: 220px;
  margin-right: 10px;
}

.head nav {
  display: flex;
  align-items: center;
  font-size: 18px;
}

.head nav div {
  padding: 1em;
  position: relative;
  line-height: 30px;
}

.head nav div a {
  display: block;
  transition: all 0.25s;
}

.head nav div a:hover {
  color: #f7931e;
}

.head nav div.active > a {
  color: #f7931e;
}

.head nav div::after {
  content: "";
  display: inline-block;
  border-bottom: 6px solid transparent;
  border-top: 6px solid transparent;
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  position: absolute;
  left: 50%;
  margin-left: -6px;
  top: 100%;
  margin-top: -24px;
  transition: all 0.25s;
}

.head nav div:hover::after {
  border-bottom: 6px solid #f7931e;
}

.head nav div:hover ul {
  display: block;
}

.head nav ul {
  list-style: none;
  padding: 1em;
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  z-index: 9999;
  background: white;
  border-radius: 6px;
  box-shadow: 0 1px 12px rgba(0, 0, 0, 0.1);
  text-align: center;
  line-height: 30px;
}

.head nav ul a {
  font-size: 16px;
  border-radius: 4px;
  transition: all 0.25s;
}

.head nav ul a:hover {
  background: #f7931e;
  color: white;
}

footer {
  margin-top: 50px;
  padding-top: 50px;
  background: #eeeeee;
}

footer .contact {
  display: flex;
  justify-content: center;
}

footer .contact div {
  width: 25%;
  text-align: center;
  position: relative;
}

footer .foot-nav {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
}

footer .foot-nav div {
  width: 20%;
  padding-left: 80px;
  border-left: 1px solid #dddddd;
}

footer .foot-nav div h3 {
  line-height: 60px;
  margin-bottom: 20px;
  color: #444444;
  margin-top: 0;
}

footer .foot-nav div h3::after {
  content: "";
  display: block;
  border-bottom: 2px solid #f7931e;
  width: 40px;
}

footer .foot-nav div p a {
  color: gray;
}

footer .foot-nav div p a:hover {
  color: #f7931e;
}

footer .foot-nav div img {
  max-width: 100%;
  display: block;
  margin: auto;
}

footer .foot {
  border-top: 1px solid #dddddd;
  padding: 20px 0;
  margin-top: 50px;
  text-align: center;
  color: gray;
}


.index-banner img {
  width: 100%;
}

.title {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}

.title h2 {
  font-family: "Microsoft YaHei";
  font-size: 36px;
  color: rgb(2, 33, 98);
  margin: 0;
  font-weight: bold;
  margin-bottom: 10px;
  position: relative;
  top: 0;
  transition: all 0.55s;
}

.title h2:hover {
  top: -10px;
}

.title p {
  color: gray;
  margin-bottom: 10px;
}

.bg-box {
  background: url(../images/mm_bg.jpg) center top no-repeat;
  padding-top: 1px;
  margin-top: 50px;
}

.bg-box ul {
  list-style: none;
  padding: 0;
  margin: 0;
  position: relative;
  height: 350px;
}

.bg-box ul li {
  border-radius: 100%;
  width: 116px;
  height: 116px;
  position: absolute;
  background: #666666;
  color: white;
  font-size: 22px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  cursor: pointer;
  transition: all 0.25s;
}

.bg-box ul li.larger {
  width: 157px;
  height: 157px;
  font-size: 30px;
}

.bg-box ul li:nth-of-type(1) {
  top: 52px;
}

.bg-box ul li:nth-of-type(2) {
  left: 219px;
}

.bg-box ul li:nth-of-type(3) {
  top: 164px;
  left: 250px;
}

.bg-box ul li:nth-of-type(4) {
  top: 38px;
  left: 450px;
}

.bg-box ul li:nth-of-type(5) {
  left: 747px;
}

.bg-box ul li:nth-of-type(6) {
  top: 165px;
  left: 628px;
}

.bg-box ul li:nth-of-type(7) {
  top: 123px;
  right: 210px;
}

.bg-box ul li:nth-of-type(8) {
  top: 30px;
  right: 0;
}

.bg-box ul li.active {
  background: #f7931e;
}

.search-box {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dashed #dddddd;
  margin-bottom: 50px;
}

.search-box b {
  display: inline-block;
  line-height: 34px;
  padding-left: 25px;
  background: url(../images/hot.jpg) left 40% no-repeat;
}

.search-box a {
  display: inline-block;
  line-height: 34px;
}

.search-box form {
  display: inline-flex;
  width: 100%;
}

.search-box form input {
  width: 100%;
}

.search-box input {
  border: 1px solid #dddddd;
  line-height: 32px;
  padding: 0 5px;
  font-size: 14px;
  border-radius: 4px 0 0 4px;
}

.search-box input:focus {
  outline: none;
  border-color: #f7931e;
}

.search-box button {
  background: #f7931e;
  display: inline-block;
  border: 0;
  height: 34px;
  width: 50px;
  background: url(../images/search.jpg) center no-repeat;
  border-radius: 0 4px 4px 0;
}

.product-head {
  display: flex;
  justify-content: center;
}

.product-head a {
  display: inline-block;
  padding: 10px 20px;
  border-radius: 0 6px 0 6px;
  background: #f7931e;
  color: white;
  margin: 0 10px;
}

.product-head a.on {
  background: #333333;
}

.product-body {
  margin-top: 50px;
}

.slide-item {
  display: flex;
  flex-wrap: wrap;
}

.pro-item {
  display: block;
  padding: 15px;
  width: 33.33%;
}

.pro-item:hover {
  color: white;
}

.pro-item:hover .title-bg {
  right: 0;
}

.pro-item:hover img {
  transform: scale(1.2);
}

.pro-item:hover .img-box span i {
  border: 15px solid rgba(247, 147, 30, 0.5);
  width: 80px;
  height: 80px;
  opacity: 1;
}

.pro-item:hover .img-box span i::after {
  text-align: center;
  line-height: 50px;
  font-size: 24px;
  opacity: 1;
}

.pro-item .img-box {
  border: 1px solid #eeeeee;
  overflow: hidden;
  position: relative;
}

.pro-item .img-box img {
  width: 100%;
  transition: all 0.25s;
}

.pro-item .img-box span {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pro-item .img-box span i {
  border: 30px solid rgba(247, 147, 30, 0);
  width: 160px;
  height: 160px;
  border-radius: 100%;
  transition: all 0.25s;
  opacity: 0;
}

.pro-item .img-box span i::after {
  content: "+";
  display: block;
  background: #f7931e;
  text-align: center;
  line-height: 100px;
  font-size: 48px;
  opacity: 0;
  color: white;
  border-radius: 100%;
  transition: all 0.25s;
}

.pro-item .title-box {
  position: relative;
  background: #eeeeee;
  height: 60px;
}

.pro-item .title-box p {
  padding: 15px;
  line-height: 30px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
}

.pro-item .title-box p span {
  float: right;
  font-family: "宋体";
  font-size: 24px;
}

.pro-item .title-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 100%;
  background: #f7931e;
  transition: all 0.25s;
}

.ys {
  height: 720px;
}

.ys_m dl dt {
  width: 711px;
  height: 452px;
  float: left;
  line-height: 0;
  overflow: hidden;
}

.ys_m dl dt img {
  width: 711px;
  height: 452px;
}

.ys_m dl dd {
  width: 415px;
  float: left;
  padding: 35px 0 0 60px;
}

.ys_m dl dd h5 {
  display: inline-block;
  width: 415px;
  font-weight: normal;
  overflow: hidden;
  padding: 80px 0 0;
  margin-bottom: 25px;
}

.ys_m dl dd h5 em {
  display: block;
  float: left;
  width: 55px;
  height: 55px;
  line-height: 0;
  padding: 2px 15px 0 0;
}

.ys_m dl dd h5 em img {
  width: 55px;
  height: 55px;
}

.ys_m dl dd h5 span {
  font-size: 36px;
  color: #333;
  display: block;
  float: left;
  width: 320px;
  line-height: 34px;
}

.ys_m dl dd h5 i {
  display: block;
  font-size: 18px;
  color: #666;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
}

.ys_m dl dd p {
  font-size: 14px;
  color: #666;
  line-height: 24px;
  padding: 10px 0 0;
}

.ys_bot {
  margin-top: 53px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.ys_bot .prev,
.ys_bot .next {
  display: block;
  flex: none;
  width: 19px;
  height: 33px;
  cursor: pointer;
}

.ys_bot .prev {
  background: url(../images/left.png) no-repeat;
  left: 0;
}

.ys_bot .next {
  background: url(../images/right.png) no-repeat;
  right: 0;
}

.ys_bot ul {
  display: flex;
  list-style: none;
  padding: 0;
}

.ys_bot ul li {
  width: 25%;
  padding: 0 15px;
  cursor: pointer;
}

.ys_bot ul li img {
  width: 100%;
}

.ys_bot ul li div {
  border: 2px solid transparent;
  position: relative;
}

.ys_bot ul li div i {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: block;
  background: rgba(0, 0, 0, 0.4);
}

.ys_bot ul li div span {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 36px;
  color: white;
}

.ys_bot ul li div em {
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
  margin-bottom: -25px;
  display: none;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: white;
  background: #f7931e;
  border-radius: 100%;
  font-size: 24px;
  font-style: normal;
}

.ys_bot ul li.on div {
  border-color: #f7931e;
}

.ys_bot ul li.on div i,
.ys_bot ul li.on div span {
  display: none;
}

.ys_bot ul li.on div em {
  display: block;
}

.case-slide .owl-controls .owl-nav [class*="owl-"] {
  color: #bbb !important;
  background: transparent !important;
  border-radius: 100% !important;
  border: 2px solid #ccc !important;
  width: 50px !important;
  line-height: 46px !important;
  text-align: center;
  padding: 0 !important;
  font-size: 36px !important;
  font-weight: bold !important;
}

.case-slide .owl-controls .owl-nav .owl-prev {
  left: -82px !important;
}

.case-slide .owl-controls .owl-nav .owl-next {
  right: -82px !important;
}

.case-item > a {
  display: block;
  border: 1px solid #eeeeee;
  border-radius: 6px 6px 0 0;
  overflow: hidden;
}

.case-item div {
  background: #eeeeee;
  padding: 1em 2em;
  border-radius: 0 0 6px 6px;
}

.case-item div h4 {
  text-align: center;
  font-weight: bold;
}

.case-item div p {
  font-size: 14px;
  color: gray;
  line-height: 1.8;
  overflow: hidden;
}

.case-item div p a {
  display: block;
  float: right;
  width: 29px;
  height: 11px;
  background: url(../images/jiantou.png);
}

.case-item img {
  width: 100%;
}

.case-item:hover div {
  background: #f7931e;
  color: white;
}

.case-item:hover div p {
  color: white;
}

.case-item:hover div p a {
  background: url(../images/jiantou2.png);
}

.liucheng-box {
  margin-top: 80px;
  background: #f7931e;
  color: white;
  padding: 50px 0;
}

.liucheng {
  display: flex;
  justify-content: space-between;
}

.liucheng div {
  margin-right: 50px;
}

.liucheng div h2 {
  margin-top: 0;
}

.liucheng div p {
  font-size: 20px;
}

.liucheng div a {
  display: inline-block;
  padding: 8px 30px;
  border-radius: 100px;
  background: white;
  font-size: 20px;
  color: #333 !important;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.liucheng ul {
  display: flex;
  flex: auto;
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: space-between;
}

.liucheng ul .jiantou {
  width: 7px;
  background: url(../images/jiantou3.png) center no-repeat;
}

.liucheng ul .item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 126px;
  background: white;
  border-radius: 100%;
  text-align: center;
  color: #333;
  position: relative;
  transition: all 0.25s;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

.liucheng ul .item img {
  flex: none;
  width: 38px;
  height: 38px;
  background: white;
  border: 4px solid #f7931e;
  border-radius: 100%;
  position: absolute;
  right: 0;
  top: 0;
}

.liucheng ul .item p {
  line-height: 30px;
  margin: 0;
  padding-top: 20px;
}

.liucheng ul .item span {
  font-weight: bold;
}

.liucheng ul .item:hover {
  background: #fbc280;
}

.about-bg {
  background: url(../images/about-bg.jpg) center top no-repeat;
  padding-top: 1px;
  padding-bottom: 50px;
}
.about-box {
  padding-bottom: 50px;
}
.about-box .about-left {
  font-size: 18px;
  line-height: 2;
}

.about-box .about-left h2 {
  color: black;
  font-weight: bold;
  padding-bottom: 30px;
  margin-bottom: 50px;
  margin-top: 0;
  position: relative;
}

.about-box .about-left h2::after {
  content: "";
  display: block;
  width: 50px;
  border-bottom: 2px solid #f7931e;
  position: absolute;
  bottom: 0;
}

.about-box .about-left h2 + p {
  color: gray;
  line-height: 2.4;
}

.about-box .about-left a {
  display: inline-block;
  padding: 10px 30px;
  background: #f1f1f1;
  border-radius: 12px 0 12px 0;
  margin-top: 50px;
  float: right;
}
.about-box .about-left a:hover {
  background: rgb(2,33,98);
  color: white;
}

.about-box .about-left a + a {
  margin-left: 20px;
  background: #f7931e;
}

.about-box .about-right {
  padding: 16px 9px 0 0;
}

.about-box .about-right img {
  border-radius: 4px;
}

.zhanshi {
  margin-top: 50px;
}

.zhanshi-item {
  text-align: center;
  font-size: 14px;
  color: gray;
}

.zhanshi-item img {
  width: 100%;
  margin-bottom: 10px;
}

.news-slide-item {
  display: flex;
  margin-top: 50px;
}

.news-slide-item .pic-news {
  margin-right: 30px;
  width: 40%;
}

.news-slide-item .pic-news img {
  border: 1px solid #eeeeee;
  width: 100%;
}

.news-slide-item .pic-news h4 {
  margin: 1em auto;
}

.news-slide-item .pic-news p {
  font-size: 14px;
  color: gray;
  line-height: 1.8;
}

.news-slide-item .pic-news p span {
  float: right;
  font-family: "宋体";
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border: 1px solid #eeeeee;
  border-radius: 100%;
}

.news-slide-item .text-news-list {
  width: 50%;
}

.news-slide-item .text-news {
  border: 1px solid #eeeeee;
  border-bottom: 0;
  display: flex;
  align-items: center;
  padding: 1em;
}

.news-slide-item .text-news .news-date {
  text-align: center;
  border-right: 1px solid #eeeeee;
  margin-right: 10px;
  padding-right: 10px;
  flex: none;
  font-size: 14px;
}

.news-slide-item .text-news .news-date b {
  font-size: 36px;
  display: block;
}

.news-slide-item .text-news p {
  font-size: 14px;
  color: gray;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
}

.news-slide-item .text-news:last-child {
  border-bottom: 1px solid #eeeeee;
}

.banner img {
  width: 100%;
}

.nav-title {
  background: #f7931e;
  color: white;
  padding: 20px 30px;
}

.nav-title h2 {
  margin-top: 0;
  margin-bottom: 0;
}

.nav-title p {
  color: #bb5c0f;
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 14px;
}

.left-nav {
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
  background: #eeeeee;
  margin-bottom: 50px;
}

.left-nav a {
  display: block;
  line-height: 60px;
  border-left: 3px solid #dddddd;
  padding: 0 20px;
  margin-bottom: 2px;
  background: url(../images/xia.png) 90% center no-repeat white;
}

.left-nav a:hover {
  border-left-color: #f7931e;
}

.left-news {
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
  padding: 10px 20px;
  font-size: 14px;
  line-height: 30px;
}

.location {
  background: #eeeeee;
  line-height: 60px;
  border-radius: 10px 0 10px 0;
  padding: 0 1em;
}

.location i {
  color: #bbbbbb;
}

.location a:hover {
  color: #f7931e;
}

.location a.no-link {
  color: #909399;
}

.pro-box div {
  margin-top: 30px;
}

.pro-box a {
  display: block;
  text-align: center;
  transition: all 0.25s;
}

.pro-box a img {

}

.pro-box a p {
  line-height: 50px;
  background: #f1f1f1;
}

.pro-box a:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

.page {
  display: flex;
  justify-content: center;
  align-items: center;
}

.page .pagination {
  margin-left: 10px;
}

.page .pagination > .active > span {
  background: #f7931e;
  border-color: #f7931e;
}

.page .pagination > li > a {
  color: #f7931e;
}

.pro-content h1 {
  text-align: center;
}

.about-box1 {
  border: 1px solid #eeeeee;
  padding: 30px;
}

.about-box1 p {
  line-height: 2;
  color: gray;
}

.wh-box {
  display: flex;
  background: #eeeeee;
}

.wh-box .txt {
  padding: 2em;
}

.wh-box h2 {
  color: #f7931e;
  margin-bottom: 30px;
}

.wh-box p {
  margin-bottom: 20px;
}

.sub-nav {
  text-align: center;
  margin: 50px auto;
}

.sub-nav a {
  display: inline-block;
  padding: 1em 2em;
  background: #eeeeee;
  border-radius: 10px 0 10px 0;
  margin: 0 20px;
}

.sub-nav a:hover {
  background: #f7931e;
  color: white;
}
.news-list {
  padding-top: 1em;
}
.news-list a {
  display: flex;
  border: 1px solid rgba(255,255,255,.1);
  padding: 2em 3em;
  border-radius: 4px;
  align-items: center;
  margin-bottom: 50px;
  position: relative;
  top: 0;
  transition: all 0.45s;
}

.news-list a img {
  width: 200px;
  margin: 0 50px;
}

.news-list a:hover {
  top: -5px;
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.2);
  border-color: #f7931e;
}

.news-list .news-date {
  text-align: center;
  width: 100px;
}

.news-list .news-date b {
  display: block;
  font-size: 36px;
}

.news-list .news-date span {
  color: gray;
}

.news-list h3 {
  font-weight: bold;
  font-size: 20px;
}

.news-list p {
  font-size: 15px;
  color: gray;
}
.page-content ,.news-content {
  padding: 2em;
  margin-top: 1em;
}

.news-content h1 {
  text-align: center;
}

.news-content h1 + div {
  line-height: 40px;
  border-bottom: 1px solid #eeeeee;
}

.contact-title {
  margin: 50px auto;
  height: 36px;
  border-left: 6px solid #f7931e;
  padding: 0 20px;
}

.contact-title b {
  font-size: 36px;
  line-height: 1;
  margin-right: 20px;
}

.contact-title span {
  color: gray;
}

.contact-box {
  background: #eeeeee;
  display: flex;
  flex-wrap: wrap;
  padding: 1em;
}

.contact-box > div {
  width: 50%;
  display: flex;
  padding: 1em;
  align-items: center;
}

.contact-box > div img {
  margin-right: 20px;
}

.nothing {
  text-align: center;
  margin: 50px auto;
  color: #ccc;
  font-size: 24px;
  font-weight: bold;
}

.m-header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 9999;
  background: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 1em;
}

.m-header img {
  width: 120px;
}

#menu {
  width: 24px;
  height: 23px;
  position: relative;
  cursor: pointer;
}

#menu span {
  display: block;
  width: 24px;
  border-bottom: 3px solid rgb(2, 33, 98);
  position: absolute;
  top: 10px;
}

#menu::before {
  content: "";
  display: block;
  width: 24px;
  border-bottom: 3px solid rgb(2, 33, 98);
  position: absolute;
  top: 0;
}

#menu::after {
  content: "";
  display: block;
  width: 24px;
  border-bottom: 3px solid rgb(2, 33, 98);
  position: absolute;
  bottom: 0;
}

#m-nav {
  display: none;
  position: absolute;
  top: 100%;
  width: 100%;
  right: 0;
  background: rgba(2,33,98,.9);
  padding: 1em 2em;
  box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.2);
  line-height: 40px;
}
#m-nav a {
  color: white;
}
#m-nav div {
  display: flex;
  justify-content: space-between;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

#m-nav div span {
  width: 40px;
  text-align: center;
  font-family: "宋体";
  transform: rotate(90deg);
  transition: all 0.25s;
}

#m-nav div.on span {
  transform: rotate(-90deg);
}

#m-nav div:first-child {
  border-top: 0;
}

#m-nav ul {
  list-style: none;
  padding-left: 2em;
  display: none;
}

@media (max-width: 768px) {
  .index-banner {
    margin-top: 50px;
  }
  [class^="banner"] {
    margin-top: 50px;
  }
  #tel {
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 47px;
    height: 47px;
    z-index: 9999;
  }
  .product-head {
    margin-bottom: 10px;
  }
  .title h2 {
    font-size: 24px;
  }
  .pro-item {
    padding: 1px;
    width: 50%;
  }
  .pro-item .img-box span {
    display: none;
  }
  .pro-item .title-bg {
    display: none;
  }
  .pro-item .title-box {
    height: 40px;
  }
  .pro-item .title-box p {
    padding: 0 10px;
    line-height: 40px;
    font-size: 12px;
  }
  .pro-item .title-box p span {
    font-size: 16px;
  }
  .bg-box img {
    width: 100%;
  }
  .bg-box ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .bg-box ul li {
    width: 100px;
    height: 100px;
    position: unset;
    font-size: 24px;
  }
  .bg-box ul li.larger {
    width: 100px;
    height: 100px;
    font-size: 24px;
  }
  .ys {
    height: auto;
  }
  .ys_m dl dt {
    width: 100%;
    height: auto;
  }
  .ys_m dl dt img {
    width: 100%;
    height: auto;
  }
  .ys_m dl dd {
    width: 100%;
    padding: 1em 0 0;
  }
  .ys_m dl dd img {
    width: 100%;
    height: auto;
  }
  .ys_m dl dd h5 {
    width: 100%;
    padding: 0;
    display: flex;
    justify-content: center;
    margin: 20px auto 10px;
  }
  .ys_m dl dd h5 span {
    width: auto;
  }
  .ys_m dl dd p {
    padding-top: 0;
  }
  .ys_bot {
    margin-top: 20px;
  }
  .ys_bot ul {
    margin-bottom: 0;
  }
  .ys_bot ul li {
    padding: 0 5px;
  }
  .ys_bot ul li div span {
    font-size: 16px;
  }
  .ys_bot ul li.on div em {
    display: none;
  }
  .liucheng {
    flex-wrap: wrap;
  }
  .liucheng div {
    margin: 0 auto 20px;
    text-align: center;
  }
  .liucheng ul {
    flex-wrap: wrap;
  }
  .liucheng ul li.jiantou {
    display: none;
  }
  .liucheng ul .item {
    width: 100px;
    height: 100px;
    margin-top: 10px;
  }
  .about-bg {
    background: url(../images/about-bg.jpg) left top no-repeat;
  }
  .about-box .about-right {
    display: none;
  }
  .product-head.index-news-head a {
    padding: 10px;
  }
  .news-slide-item {
    flex-wrap: wrap;
  }
  .news-slide-item .pic-news {
    width: 100%;
    margin: 0 auto 10px;
  }
  .news-slide-item .pic-news img {
    width: 100px;
    float: left;
    margin-right: 10px;
  }
  .news-slide-item .pic-news h4 {
    margin-top: 0;
    margin-bottom: 10px;
  }
  .news-slide-item .pic-news h4 + p {
    display: none;
  }
  .news-slide-item .text-news-list {
    width: 100%;
  }
  footer .contact {
    flex-direction: column;
  }
  footer .contact div {
    width: 100%;
    display: flex;
    align-items: center;
  }
  footer .contact div img {
    margin-right: 10px;
  }
  footer .foot-nav {
    display: none;
  }
  .sub-nav {
    margin: 20px auto;
    display: flex;
  }
  .sub-nav a {
    margin: 0 5px;
    padding: 10px 20px;
  }
  .contact-box > div {
    width: 100%;
  }
  .contact-box > div div:first-child {
    margin-right: 10px;
    flex: none;
    width: 50px;
  }
  .news-list .news-date {
    margin-right: 10px;
  }
  .news-list a {
    padding: 10px 15px;
    margin-bottom: 20px;
  }
  .news-list a img {
    display: none;
  }
  .news-list h3 {
    font-size: 16px;
  }
  .news-content h1 {
    font-size: 20px;
    margin-top: 0;
  }
  .news-content h1 + div {
    font-size: 14px;
    margin-bottom: 1em;
  }
}
